﻿@charset "utf-8";
/* CSS Document */
.logo{ position:relative; width:990px; height:223px; margin:0 auto; background:url(../img/logo.png) no-repeat center center; overflow:hidden;}
.nav{ width:990px; height:40px; margin:0 auto; background:#b82b31; overflow:hidden;}
.nav li{ float:left; border-left:1px dashed #fff;}
.nav li:first-child{ width:122px; border:none;}
.nav a{ display:block; width:123px; height:40px; line-height:40px; font-size:14px; color:#fff; text-align:center; font-family:"Microsoft YaHei";}
.nav a:hover{ text-decoration:none; color:#fff; background:#f03a42;}
/*首页主要内容*/
.main{ width:990px; margin:10px auto; overflow:hidden;}
.left{ float:left; width:212px; overflow:hidden;}
.left #time{ width:170px; height:40px; line-height:40px; padding-left:40px; border:1px solid #ccc; border-radius:4px; font-family:"Microsoft YaHei"; font-size:14px; color:#000; background:url(../img/time.jpg) no-repeat 5px center;}
.left .user{ width:212px; overflow:hidden;}
.left .user li{ float:left; width:50%; padding-top:65px; margin-top:15px; text-align:center; overflow:hidden; cursor:pointer;}
.left .user .user1{ background:url(../img/user1.png) no-repeat top center;}
.left .user .user2{ background:url(../img/user2.png) no-repeat top center;}
.left .user .user3{ background:url(../img/user3.png) no-repeat top center;}
.left .user .user4{ background:url(../img/user4.jpg) no-repeat top center;}
.left .user a{ font-family:"Microsoft YaHei"; font-size:14px; color:#303030;}
.left .user a:hover{ color:#b82b31;}
.left .title{ width:192px; height:22px; line-height:22px; padding:5px 10px; border-bottom:1px solid #b82b31; font-size:16px; color:#b82b31; font-family:"Microsoft YaHei"; overflow:hidden;}
.left .title a{ float:right; color:#b82b31;}
.left .download,.left .friend{ width:212px; margin-top:20px; overflow:hidden;}
.left .download ul,.left .friend ul{ margin-top:10px; overflow:hidden;}
.left .download li,.left .friend li{ width:204px; height:24px; line-height:24px; padding-left:8px; white-space:nowrap; text-overflow:ellipsis; background:url(../img/point.jpg) no-repeat left center; overflow:hidden;}
.left .friend li{ width:200px; padding-left:10px; background:url(../img/sign.jpg) no-repeat left center;}
.left .choose{ width:212px; margin-top:12px;}
.left .choose select{ width:210px; height:26px; border:1px solid #ddd; font-size:12px;}
.centre{ float:left; width:546px; margin-left:10px; overflow:hidden;}
.centre .select{ height:22px; overflow:hidden; margin-top:10px;}
.centre .select .fl{ margin-left:15px;}
.centre .select span{ color:#1f1f1f; font-size:16px;}
.centre .select select{ width:97px; height:20px; border:1px solid #ddd;}
.centre .select .text{ width:150px; height:20px; padding-left:6px; border:1px solid #ddd;}
.centre .select .text:focus{ border:1px solid #b82b31;}
.centre .select button{ width:50px; height:20px; border:none; color:#fff; background:#b82b31;}
.centre .select a{ font-size:14px; color:#b82b31; font-family:"Microsoft YaHei";}
.centre .news{ width:514px; padding:10px 15px; margin-top:30px; border:1px solid #eac1c3; border-radius:8px; overflow:hidden;}
.centre .news h2{ width:494px; height:22px; line-height:22px; padding:5px 10px; border-bottom:1px solid #b82b31; font-size:16px; color:#b82b31; font-family:"Microsoft YaHei"; overflow:hidden;}
.centre .news h2 > a{ float:right; color:#b82b31;}
.centre .news ul{ width:514px; height:104px; margin-top:10px; overflow:hidden;}
.centre .news li{ height:26px; line-height:26px; padding-left:10px; text-align:right; color:#696767; background:url(../img/point.jpg) no-repeat left center; overflow:hidden;}
.centre .news li a{ float:left; width:420px; text-align:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.centre .loadFile{ width:546px; padding-top:0px; overflow:hidden;}
.centre .loadFile .tit{ width:536px; height:22px; line-height:22px; padding:5px 10px 5px 0; border-bottom:1px solid #b82b31; font-size:16px; font-family:"Microsoft YaHei"; color:#b82b31; overflow:hidden;}
.centre .loadFile .tit > a{ margin-left:20px; color:#b82b31;}
.centre .loadFile .tit .prev{ padding-left:18px; background:url(../img/btn_previous.gif) no-repeat left center;}
.centre .loadFile .tit .next{ padding-right:18px; background:url(../img/btn_next.gif) no-repeat right center;}
.centre .loadFile .tit span:hover{ cursor:pointer;}
.centre .loadFile .tit .active{ border-radius:6px 6px 0 0; color:#fff; background:#b82b31;}
.centre .loadFile .tit .active:hover{ cursor:default;}
.centre .loadFile .selectAll{ width:544px; height:22px; line-height:22px; padding:8px 0; border:1px solid #ccc; border-top:none; overflow:hidden;}
.centre .loadFile .selectAll a{ padding-right:13px; margin-left:13px; font-size:16px; color:#303030; font-family:"Microsoft Yahei";}
.centre .loadFile .selectAll a:hover{color:#b82b31;}
.centre .loadFile .con{ *position:relative; *left:0; *top:0; width:544px; height:411px; border:1px solid #ccc; border-top:none; overflow-x:hidden; overflow-y:scroll;}
.centre .loadFile .list{ display:none; width:503px; padding:0 10px; overflow:hidden;}
.centre .loadFile .block{ display:block;}
.centre .loadFile .list li{ width:497px; padding:5px 3px; border-bottom:1px dotted #ccc; overflow:hidden;}
.centre .loadFile .list li:last-child{ border-bottom:none;}
.centre .loadFile .list h3{ width:488px; height:24px; line-height:24px; font-weight:600; font-size:12px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.centre .loadFile .list p{ width:488px; height:24px; line-height:24px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.centre .loadFile .list p a{ display:inline-block; margin-left:38px; height:24px; line-height:24px;}
.centre .loadFile .list p a:hover span{ color:#b82b31;}
.centre .loadFile .list .zy{ padding-left:22px; background:url(../img/zy.jpg) no-repeat left center;}
.centre .loadFile .list .pfd{ padding-left:22px; background:url(../img/pdf.jpg) no-repeat left center;}
.centre .loadFile .list .article{ height:auto; line-height:22px; white-space:normal;}
.right{ float:right; width:212px; overflow:hidden;}
.right .book{ width:212px; text-align:center; overflow:hidden;}
.right .WeChat{ width:212px; padding-top:140px; margin-top:20px; text-align:center; color:#737373; background:url(../img/WeChat.jpg) no-repeat top center; overflow:hidden;}
.right .look{ margin-top:20px; overflow:hidden;}
.right .look a{ display:block; width:210px; height:41px; line-height:41px; border:1px solid #ddd; border-radius:10px; text-align:center; color:#b82b31; font-size:16px; font-family:"Microsoft YaHei"; background:url(../img/a_bg.png) repeat-x center center;}
.right .look a:hover{ text-decoration:none; color:#fff; background:#b82b31; background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ec6a6f), color-stop(1, #b82b31)); background:-moz-gradient(linear, left top, left bottom, color-stop(0, #ec6a6f), color-stop(1, #b82b31)); background:-ms-gradient(linear, left top, left bottom, color-stop(0, #ec6a6f), color-stop(1, #b82b31));}
.right .line-up{ margin-top:20px; overflow:hidden;}
.right .line-up #title{ width:212px; height:35px; border-bottom:1px solid #b82b31; overflow:hidden;}
.right .line-up #title span{ display:inline-block; width:50%; height:35px; line-height:35px; text-align:center; font-family:"Microsoft YaHei"; font-size:16px; color:#202020; cursor:pointer; overflow:hidden;}
.right .line-up #title .active{ color:#fff; background:#b82b31;}
.right .line-up #cont{ width:424px; height:216px; padding:10px 0; overflow:hidden;}
.right .line-up ul{ float:left; width:212px; height:216px; overflow:hidden;}
.right .line-up li{ width:204px; height:24px; line-height:24px; padding-left:8px; white-space:nowrap; text-overflow:ellipsis; background:url(../img/point.jpg) no-repeat left center; overflow:hidden;}
.right .line-up .more{ background:none; text-align:right;}
.right .line-up .more a{ color:#b82b31;}
/*底部版权*/
.footer{ width:990px; padding:20px 0; margin:30px auto 0; border-top:2px solid #b82b31; overflow:hidden;}
.footer p{ line-height:24px; text-align:center; color:#444343;}
/*内页*/
.rSide{ float:right; width:768px; overflow:hidden;}
.rSide .crumbs{ width:990px; height:35px; line-height:35px; border-bottom:1px solid #b82b31; overflow:hidden;}
.rSide .crumbs span{ margin:0 6px;}
.rSide .about{ width:768px; overflow:hidden;}
.rSide .about p{ line-height:25px; margin-top:20px; text-indent:2em;}
.rSide .about .alert{ text-indent:0; font-size:14px; color:#b82b31; font-family:"Microsoft YaHei";}
.rSide .member{}
.rSide .member dl{ clear:both; margin-top:25px; overflow:hidden;}
.rSide .member dt{ width:95px; height:24px; line-height:24px; font-size:18px; text-align:center; font-weight:bold; color:#000;}
.rSide .member dd span{ display:inline-block; width:95px; height:24px; line-height:24px; margin-top:15px; text-align:center; font-size:18px; color:#666;}
.rSide .member .fl span{ margin-top:0;}
.rSide .know{ width:768px; overflow:hidden;}
.rSide .know p{ line-height:25px; margin-top:20px; text-indent:2em;}
.rSide .know p .line{ text-decoration:underline; color:#000;}
.rSide .message{ width:730px; padding:30px 0 0 38px; overflow:hidden;}
.rSide .message p{ line-height:30px; font-size:14px;}
.rSide .info-board{ width:768px; overflow:hidden;}
.rSide .info-board p{ line-height:25px; margin-top:20px; text-indent:2em;}
.rSide .info-board .click{ text-decoration:underline; color:#2034cd;}
.rSide .call-us{ width:743px; padding-left:25px; overflow:hidden;}
.rSide .call-us dl{ margin-top:25px;}
.rSide .call-us dt{ height:25px; line-height:25px; font-size:14px; font-size:14px; font-weight:600;}
.rSide .call-us dd p{ line-height:25px; margin-top:12px; font-size:14px; text-indent:2em;}
#mask{ display:none; position:fixed; left:0; top:0; z-index:5; width:100%; height:100%; background:#000; opacity:0.5; filter:Alpha(option=50);}
#popup{ display:none; position:fixed; left:50%; top:50%; z-index:9; width:620px; height:372px; margin:-186px 0 0 -310px; background:#fff; overflow:hidden;}
#popup .title{ width:600px; height:30px; line-height:30px; padding:0 10px; text-align:left; color:#fff; background:#3393e7; overflow:hidden;}
#popup .title .close{ display:inline-block; float:right; width:12px; height:30px; line-height:30px; background:url(../img/close.jpg) no-repeat center center; cursor:pointer; overflow:hidden;}
#popup .tab{ width:600px; margin:15px 0 15px 10px; overflow:hidden;}
#popup .tab th{ width:80px; height:37px; border:1px solid #80aaff; font-weight:normal; font-family:"Microsoft YaHei"; color:#000; background:#d4e2ff;}
#popup .tab td{ height:37px; border:1px solid #80aaff;}
#popup .tab .text{ width:90%; height:24px; border:none; text-indent:5px;}
#popup .tab select{ width:90%; height:24px; border:none; outline:none;}
#popup .tab textarea{ width:95%; height:155px; border:none; outline:none;}
#popup .tab .btn{ width:55px; height:23px; margin-left:40px; border:none; border-radius:3px; color:#fff; cursor:pointer; background:#3393e7;}
/*list-one部分*/
.rSide .con-list{ width:768px; padding-top:12px; overflow:hidden;}
.rSide .con-list li{ width:768px; padding-bottom:5px; margin-top:5px; border-bottom:1px dotted #c5c5c5; overflow:hidden;}
.rSide .con-list h2{ width:768px; height:22px; padding:6px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.rSide .con-list h2 a{ width:768px; height:22px; line-height:22px; font-size:16px; color:#272626; font-weight:bold; font-family:"Microsoft YaHei"; overflow:hidden;}
.rSide .con-list h2 a:hover{ color:#2b3e78;}
.rSide .con-list p{ width:768px; line-height:22px; color:#444;}
.rSide .con-list p a{ color:#1596d6}
.rSide .con-list p span{ color:#6b6b6b;}
.rSide .con-list .write{ margin-top:12px; color:#6b6b6b;}
/*list-two部分*/
.rSide .art-list{ width:768px; margin-top:10px; overflow:hidden;}
.rSide .art-list li{ width:744px; height:27px; line-height:27px; padding:0 12px; border-bottom:1px dotted #ccc; text-align:right; overflow:hidden;}
.rSide .art-list li a{ float:left; width:600px; white-space:nowrap; text-overflow:ellipsis; text-align:left; overflow:hidden;}
/*list-three部分*/
.rSide .catalog-list{ width:768px; padding-top:12px; overflow:hidden;}
.rSide .catalog-list li{ width:768px; height:212px; margin-top:-2px;}
.rSide .catalog-list table{ width:100%;}
.rSide .catalog-list th{ width:66px; height:103px; border:2px solid #fff; text-align:center; background:#ccc;}
.rSide .catalog-list td{ height:103px; border:2px solid #fff; text-align:center; background:#ccc;}
.rSide .catalog-list p{ height:30px; line-height:30px; text-align:center;}
.rSide .catalog-list p a{ text-decoration:underline; font-size:14px;}
.rSide .catalog-list .blue{ font-size:18px; color:#003366;}
/*搜索页面*/
.rSide .search{ width:768px; margin-top:10px; overflow:hidden;}
.rSide .search li{ width:768px; margin-bottom:12px; text-align:center;}
.rSide .search select{ width:230px; height:24px; line-height:24px; border:1px solid #ddd;}
.rSide .search input{ width:225px; height:24px; line-height:24px; padding-left:5px; border:1px solid #ddd;}
.rSide .search button{ width:90px; height:28px; line-height:28px; border:none; outline:none; font-size:16px; color:#fff; background:#b82b31;}
.rSide .search button:hover{ background:#d63c42;}
/*详情页*/
.rSide .load-art{ width:768px; padding-top:20px; overflow:hidden;}
.rSide .load-art .load{ width:768px; height:22px; line-height:22px; overflow:hidden;}
.rSide .load-art .load .fl{ width:57px; height:20px; line-height:20px; padding-left:18px; margin-right:15px; border:1px solid #8b8b8c; text-align:center;}
.rSide .load-art .load .fl:hover{ text-decoration:none; background-color:#e0d7d7;}
.rSide .load-art .load .look{ background:#f3f3f3 url(../img/pfd.jpg) no-repeat 3px center; overflow:hidden;}
.rSide .load-art .load .save{ background:#f3f3f3 url(../img/save.jpg) no-repeat 3px center; overflow:hidden;}
.rSide .load-art .load .download{ color:#b82b31;}
.rSide .load-art h1{ line-height:28px; padding:25px 0; font-size:20px; color:#b82b31; font-family:"Microsoft YaHei";}
.rSide .load-art dl{ width:768px; padding:15px 0; overflow:hidden;}
.rSide .load-art dt{ float:left; line-height:22px; font-size:14px; font-family:"Microsoft YaHei";}
.rSide .load-art dd{ line-height:22px; margin-left:53px;}
/*过刊浏览*/
.rSide .img-list{ width:768px; overflow:hidden;}
.rSide .img-list li{ float:left; width:143px; height:177px; padding:5px; margin-top:15px; overflow:hidden;}
.rSide .img-list li > a{ display:block; text-align:center;}
.rSide .img-list li img{ width:105px; height:150px;}
.rSide .img-list li h3{ width:143px; height:30px; line-height:30px; font-size:14px; font-weight:bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
